[LocalizedFileNames]
caps_beijing_express.png=@caps_beijing_express,0
caps_beijing_express_away.png=@caps_beijing_express_away,0
caps_casablanca_islanders.png=@caps_casablanca_islanders,0
caps_casablanca_islanders_away.png=@caps_casablanca_islanders_away,0
caps_charlesbourg_castors.png=@caps_charlesbourg_castors,0
caps_charlesbourg_castors_away.png=@caps_charlesbourg_castors_away,0
caps_chengdu_running_rebels.png=@caps_chengdu_running_rebels,0
caps_chongqing_stallions.png=@caps_chongqing_stallions,0
caps_cska_army.png=@caps_cska_army,0
caps_cska_army_away.png=@caps_cska_army_away,0
caps_jakarta_victory.png=@caps_jakarta_victory,0
caps_jakarta_victory_away.png=@caps_jakarta_victory_away,0
caps_kingston_kodiaks.png=@caps_kingston_kodiaks,0
caps_kingston_kodiaks_away.png=@caps_kingston_kodiaks_away,0
caps_mogadishu_ports.png=@caps_mogadishu_ports,0
caps_mogadishu_ports_away.png=@caps_mogadishu_ports_away,0
caps_new_jersey_devils.png=@caps_new_jersey_devils,0
caps_new_jersey_devils_away.png=@caps_new_jersey_devils_away,0
caps_omaha_cyclones.png=@caps_omaha_cyclones,0
caps_omaha_cyclones_away.png=@caps_omaha_cyclones_away,0
caps_sacramento_mad_popes.png=@caps_sacramento_mad_popes,0
caps_sacramento_mad_popes_away.png=@caps_sacramento_mad_popes_away,0
caps_san_fernando_bears.png=@caps_san_fernando_bears,0
caps_san_fernando_bears_away.png=@caps_san_fernando_bears_away,0
caps_shenyang_water_pigs.png=@caps_shenyang_water_pigs,0
caps_shenyang_water_pigs_away.png=@caps_shenyang_water_pigs_away,0
caps_tianjin_brigands.png=@caps_tianjin_brigands,0
caps_wuhan_brigadiers.png=@caps_wuhan_brigadiers,0
caps_yinchuan_drillers.png=@caps_yinchuan_drillers,0
caps_yungho_frenzy.png=@caps_yungho_frenzy,0
caps_yungho_frenzy_away.png=@caps_yungho_frenzy_away,0
